package com.goafanti.news.bo;

import java.util.List;

import org.apache.commons.lang3.time.DateFormatUtils;

import com.goafanti.common.constant.AFTConstants;
import com.goafanti.common.model.Policy;

public class PolicyResult extends Policy {
List<String>publishPages;
public String provinceS;
public String cityS;
public List<String> getPublishPages() {
	return publishPages;
}

public void setPublishPages(List<String> publishPages) {
	this.publishPages = publishPages;
}


public String getCreateTimeFormattedDate() {
	if (super.getCreateTime() == null) {
		return null;
	} else {
		return DateFormatUtils.format(super.getCreateTime(), AFTConstants.YYYYMMDDHHMMSS);
	}
}

}
